MediaWiki:Monobook.css

From FridaV

Jump to: navigation, search
   left: 0;
   left: 0;
   right: 0;
   right: 0;
-
   bottom: 4px;   
+
   bottom: 2px;   
}
}
   background: white;
   background: white;
   position: fixed;
   position: fixed;
-
   width: 84%;
+
   left: 7em;
 +
  right: 1em;
}
}
   background-color: #ddd;
   background-color: #ddd;
}
}
 +
 +
#toc {
 +
  float: right;
 +
  margin: 0 0 1em 1em;
 +
}
 +
.wdbi-thumbnail {
.wdbi-thumbnail {

Revision as of 22:30, 30 March 2009

/* CSS placed here will affect users of the Monobook skin */

body {
  background: white;
}

#footer {
  position: fixed;
  bottom: 0px;
  z-index: 100;
  width: 100%;
  display: none;
}

#content {
  position: fixed;
  top: 0;
/*  bottom: 70px; */
  overflow: auto;
  left: 0;
  right: 0;
  bottom: 2px;  
}

#firstHeading {
  background: white;
  position: fixed;
  left: 7em;
  right: 1em;
}

#bodyContent {
  margin-top: 3.8em;
}

.wdbi-result { font-size: 90%; }
.wdbi-result td {
  background-color: #eee;
}

.wdbi-result th {
  background-color: #ddd;
}

#toc {
  float: right;
  margin: 0 0 1em 1em;
}


.wdbi-thumbnail {
  max-width: 100px;
  max-height: 100px;
}

.wdbi-query { display: none; }

/* make a few corners round, only supported by moz/firefox/other gecko browsers for now */ 
#p-cactions ul li, #p-cactions ul li a { -moz-border-radius-topleft: 0.6em; -moz-border-radius-topright: 0.6em; }
#content { -moz-border-radius-topleft: 0.8em; -moz-border-radius-bottomleft: 0.8em; }
div.pBody { -moz-border-radius-topright: 0.6em; -moz-border-radius-bottomright: 0.6em; border-left: 0; }
Personal tools
maps, graphs & data